dev_job_data:
  history:
  - build_id: 9
    uri: job/Ndev__robot_upstart__ubuntu_focal_amd64/9/
    stamp: 1645022648.957
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 6
  - build_id: 8
    uri: job/Ndev__robot_upstart__ubuntu_focal_amd64/8/
    stamp: 1644000246.771
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 6
  - build_id: 7
    uri: job/Ndev__robot_upstart__ubuntu_focal_amd64/7/
    stamp: 1622036650.682
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 6
  - build_id: 6
    uri: job/Ndev__robot_upstart__ubuntu_focal_amd64/6/
    stamp: 1621007049.633
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 6
  - build_id: 5
    uri: job/Ndev__robot_upstart__ubuntu_focal_amd64/5/
    stamp: 1620841448.453
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 6
  latest_build:
    skipped: 0
    failed: 0
    total: 6
  base_url: https://build.ros.org/
  total_builds: 9
  job_health: 100
  job_health_icon: icon-health-80plus
